» Ubuntu » Pakketten

Error

two or more packages specified (fcitx-config-common oneiric)